POV-Ray : Newsgroups : povray.unix : Unable to compile under Ubuntu 14.04 : Re: Unable to compile under Ubuntu 14.04 Server Time
16 Jun 2024 14:37:43 EDT (-0400)
  Re: Unable to compile under Ubuntu 14.04  
From: James Holsenback
Date: 25 Mar 2014 18:31:23
Message: <533203bb$1@news.povray.org>
On 03/25/2014 03:56 PM, Le_Forgeron wrote:
> It seems he did. But there might be an issue with automake (my version
> here is 1.13.3 and all is fine, but I'm on 13.10 not 14.04 yet): see the
> thread "Error building POV-Ray 3.7 on Linux (Debian Testing)", the error
> was already there too.
>
> Reported solution: running "automake --add-missing" on top directory
> after prebuild.sh was ran, and running prebuild.sh again.

I hadn't remembered having to do that on buildbot server (until you 
mentioned it) as well!


Post a reply to this message

Copyright 2003-2023 Persistence of Vision Raytracer Pty. Ltd.